.catalog-list__item {
  padding: 25px 25px 22px;
  height: 100%;
}

/*info*/
.catalog-list__info-section {
  margin-bottom: 4px;
}
.catalog-list__info-tech {
  margin: 6px 0px 0px;
}
.catalog-list__info-text {
  margin: 18px 0px 0px;
}

/*button*/
.catalog-list__info-bottom .buttons .btn {
  display: block;
}

@media (max-width: 1300px) and (min-width: 992px) {
  .catalog-list__item .catalog-list__info {
    flex-direction: column;
    padding: 0px 0px 0px 40px;
  }
  .catalog-list__item .catalog-list__info-top {
    padding: 0px;
  }
  .catalog-list__item .catalog-list__info-bottom {
    padding: 25px 0px 0px 0px;
  }
}
@media (min-width: 992px) {
  .catalog-list__item {
    padding: 39px 39px 36px;
  }
  .catalog-list__item .catalog-list__info-bottom {
    flex-basis: 250px;
    width: 250px;
  }
}
@media (min-width: 900px) {
  .catalog-list__info-bottom {
    flex-basis: 185px;
    width: 185px;
  }
}
@media (max-width: 768px) {
  .catalog-list__item .catalog-list__info {
    flex-direction: column;
    padding: 0px 0px 0px 40px;
  }
  .catalog-list__item .catalog-list__info-top {
    padding: 0px;
  }
  .catalog-list__item .catalog-list__info-bottom {
    padding: 25px 0px 0px 0px;
  }
}
@media (min-width: 601px) {
  .catalog-list__item .image-list {
    width: 215px;
    flex-basis: 215px;
  }
  .catalog-list__item .side-icons .side-icons__item--ocb,
  .catalog-list__item .side-icons .side-icons__item--compare {
    display: none;
  }

  .catalog-list__info-top {
    flex: 1;
    padding: 0px 40px;
    margin-top: -5px;
  }
  .catalog-list__info-bottom > div:first-of-type {
    margin-top: 0px;
  }
  .catalog-list__info-bottom .btn-actions__inner {
    margin-top: 24px;
  }
}
@media (max-width: 600px) {
  .grid-list.grid-list--compact .catalog-list__item {
    padding: 16px 16px 12px;
  }
  .catalog-list__item .catalog-list__info {
    padding: 0px;
  }
  .catalog-list__item .catalog-list__inner {
    flex-direction: column;
  }
  .catalog-list__item .block-with-icon,
  .catalog-list__item .info-buttons {
    display: none;
  }
  .catalog-list__info-bottom > div {
    margin: 5px 0px;
  }
  .catalog-list__info-bottom .btn {
    font-size: 0.8667em;
    line-height: calc(1em + 3px);
    padding: 9px 15px 11px;
  }
  .catalog-list__info-bottom .btn .counter {
    height: 36px;
  }
  .catalog-list__item .catalog-list__info {
    margin-top: 23px;
    justify-content: space-between;
  }
  .catalog-list__item .catalog-list__info-text {
    font-size: 0.8em;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    display: -moz-box;
    -moz-box-orient: vertical;
    -moz-line-clamp: 4;
    overflow: hidden;
  }
  .grid-list:not(.grid-list--compact) .catalog-list__info-text {
    display: none;
  }
}

.catalog-detail__info-tech button.has-ripple{
  position: absolute;
  bottom: 0;
  left: calc(50% - 64px);
  height: 41px;
  width: 128px;
  background: #2D4D98;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 700;
  line-height: 18.75px;
  text-align: center;
  color: white;
  border: 1px solid #2D4D98;
  border-radius: 0;
}

.catalog-detail__info-tech .measure{
  margin-top: 20px;
  font-family: Roboto;
  font-size: 14px;
  font-weight: 400;
  text-align: left; 
  color:black;
}

.catalog-detail__info-tech .price-prod{
  display: flex;
}

.price-rozn{
  display: flex;
  flex-direction:column;
  padding-right:10px; 
}

.title_price-rozn,
.title_price-opt{
  font-family: Roboto;
  font-size: 14px;
  font-weight: 400;
  text-align: left; 
  color:#B1B1B1;
}

.value_price-rozn{
  font-family: Roboto;
  font-size: 18px;
  font-weight: 600;
  text-align: left; 
  color:black;

}

.price-opt{
  display: flex;  
  flex-direction:column;
  border-left: 1px solid #D1D1D1;
  padding-left:10px;
}

.value_price-opt{
  font-family: Roboto;
  font-size: 18px;
  font-weight: 600;
  text-align: left; 
  color:#B3492E;  

}

.btns-set{
  display: flex;
  justify-content:space-between;
  margin-top:15px;

}

.block-count{
  display:flex;
  height: 41px;
  width: 79px;
  justify-content: center;
  align-items:center;
  border: 1px solid #E0E0E0;
}

.btns-set button{
  height: 41px;
  width: 128px;
  background: #2D4D98;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 700;
  line-height: 18.75px;
  text-align: center;
  color:white;
  border: 1px solid #2D4D98;
}

.count-plus{
  padding: 15px 5px;
  cursor:pointer;
  font-family: Roboto;
  font-size: 20px;
  font-weight: 500;
}

.count-minus{
  padding: 15px 2px;
  cursor:pointer;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 500;
}

.btns-set input{
  width: 30px;
  border: 0;
  text-align: center;
  font-family: Roboto;
  font-size: 16px;
  font-weight: 500;
}

.catalog-detail__info-tech .line-block{
  flex-direction:column;
  align-items: flex-start;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
}

.catalog-detail__info-tech .block-count{
  margin-right: 10px;
}

@media (max-width: 570px) {
    #main div.grid-list.grid-list--compact {
        grid-template-columns: 1fr;
        grid-gap: 0px
    }
}

@media (max-width: 450px) {
    #main div.grid-list.grid-list--compact .grid-list-border-outer {
        margin: 0 -1px -1px 0;
         width: 100%; 
    }

    #main div.grid-list.grid-list--compact{
      display: grid;
    }
}